Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 05 Jan 2023 04:17:28 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi
 My order number is #9400439095. I ordered 2 swings sets. one is fine which I take with me to home country and the 2nd one gifted here in uae to family. When I came back they tell us when they open 4 screws were not inside to fix base frame tube. Step 4 screw size m5. Please proceed exachge process for that Because it's a gift to someone and hell embarrassing for us . https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5538590